\documentclass[french,a4paper]{article}
\usepackage[francais]{babel}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{pstricks-add}
\usepackage{pstricks}
\usepackage{qrcode,mathrsfs}
\usepackage{tabularx}
\usepackage[most]{tcolorbox}
\definecolor{BLEU}{RGB}{29, 112, 183}
\usepackage{tikz}
\usepackage{tkz-tab}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}






\usepackage[luatex]{hyperref}
\usepackage[a4paper,margin=1cm,noheadfoot]{geometry}
\begin{document}
\begin{Maquette}[Fiche]{Theme=Réponses et aides (Variations et extremum),Numero={},Classe={},Niveau=Seconde, Date={}}
  \begin{multicols}{2}
    \input{tex/fonctionsVariations_ex01R}
  
  \foreach\i in{2,...,9}{%
    \input{tex/fonctionsVariations_ex0\i R}
  }
   \foreach\i in{10,...,16}{%
    \input{tex/fonctionsVariations_ex\i R}
  }
   \end{multicols}
  
\end{Maquette}





\end{document}
 